#include <stdio.h>
int main (void)
{
	int x,y,z;
	printf("the salary was\n", x);
	scanf("%d,&x");
	printf("the percentage of disount\n", y);
	scanf("%d,&y");
	printf("the new price is ",z);
	return 0;
}
